<template>
  <slot/>
</template>

<script setup name='XcCourse'>
const props = defineProps({
  name: ''
})

onMounted(async () => {
  await nextTick()
  if (!!useSlots().default) {
    console.log(useSlots());
  }

})

</script>

<style scoped lang="scss">

</style>
